<?php
/**
 * The template for displaying the footer
 *
 * Contains the closing of the #content div and all content after.
 *
 * @link https://developer.wordpress.org/themes/basics/template-files/#template-partials
 *
 * @package verscontabilidade
 */

?>

	</div><!-- #content -->

	<footer id="colophon" class="site-footer">
		<div class="container">
			
				<div class="col-md-5 col-md-offset-1 col-sm-6 col-xs-12">
					<h3 class="footer-title no-margin">O que você deseja?</h3>

					<?php
						wp_nav_menu(array(
							'theme_location' => 'footer-menu',
							'container_class' => 'menu-footer',
							'menu_class' => 'border-list'
						));
					?>
				</div>
				
				<div class="col-md-5 col-md-offset-1 col-sm-6 col-xs-12">
                    <div>
                        <h3 class="footer-title no-margin">BELO HORIZONTE</h3>
                        <b>(31) 3378-0701</b> | contato@pejota.com.br<br/>
                        Av. Raja Gabaglia, 4343, 3º andar<br/>
                        Bairro: Santa Lúcia | CEP: 30350-577
                    </div>
                
                    <br/>   
                    <br/>   

                    <?php echo do_shortcode('[social-networks]') ?>
                    
				</div>

			</div>
		</div>

		<div class="copyright">
			Todos os direitos reservados
		</div>
	</footer><!-- #colophon -->
</div><!-- #page -->


<div id="verscontabilidade-loading"></div>
<div id="mask"></div>
<div id="aviso" class="verscontabilidade-lightbox-wrapper">
	<div class="container">
		<div class="row">
			<div class="col-md-4 col-md-offset-4 col-xs-12">
				<div class="verscontabilidade-lightbox-align">
					<div class="verscontabilidade-lightbox verscontabilidade-lightbox-stop-close">
						<a href="javascript:;" onClick="close_box();" class="verscontabilidade-close-lightbox"></a>
						<p></p>
					</div>
				</div>
			</div>
		</div>
	</div>
</div>

<div id="fb-root"></div>
<script>(function(d, s, id) {
  var js, fjs = d.getElementsByTagName(s)[0];
  if (d.getElementById(id)) return;
  js = d.createElement(s); js.id = id;
  js.src = "//connect.facebook.net/en_US/sdk.js#xfbml=1&version=v2.5";
  fjs.parentNode.insertBefore(js, fjs);
}(document, 'script', 'facebook-jssdk'));</script>
<?php wp_footer(); ?>

</body>
</html>
