<?php /* Template name: Serviço */ ?>
<?php get_header(); ?>
	<?php get_template_part('template-parts/page-header'); ?>

	<div id="primary" class="content-area">
		<main id="main" class="site-main" role="main">
			<div class="section">
				<div class="container">
					<div class="row">
						<div class="col-xs-12">
							<?php if (get_the_content()): ?>
								<div class="wrapper-conteudo-servico">
									<div class="content"><?php the_content(); ?></div>
								</div>
							<?php endif ?>
						</div>
					</div>

					<div class="row">
						<div class="col-xs-12">
							<a href="<?php echo get_permalink(4032); ?>?plano=<?php echo $plano['nome']; ?>" class="btn btn-small right">Solicite um orçamento</a>
						</div>
					</div>

					<?php $conteudo_adicional = get_field('conteudo_adicional'); ?>
					<?php if ($conteudo_adicional): ?>
						<div class="row">
							<div class="col-xs-12">
								<div class="tabs-adicional-wrapper">
									<ul class="nav-tabs-adicional"></ul>
									<div class="tabs-adicional" id="cycle-tabs">
										<?php foreach ($conteudo_adicional as $conteudo): ?>
											<div class="conteudo-tab" data-title="<?php echo $conteudo['titulo']; ?>">
												<div class="wrapper-content-tab">
													<div class="content"><?php echo $conteudo['descricao']; ?></div>
												</div>
											</div>
										<?php endforeach ?>
									</div>
								</div>
							</div>
						</div>
					<?php endif ?>
				</div>
			</div>
		</main>
	</div>
	
	<?php if ($conteudo_adicional): ?>
		<script>
			jQuery(window).load(function($) {
				jQuery('#cycle-tabs').cycle({
					timeout : 0,
					pager : '.nav-tabs-adicional',
					speed : 300,
		    		before: function(){
						var $ht = jQuery(this).height();

						//set the container's height to that of the current slide
						jQuery(this).parent().animate({height: $ht}, 300);
					},
					pagerAnchorBuilder: function(idx, slide) { 
				        return '<li style="width: <?php echo 100/count($conteudo_adicional) ?>%">' + jQuery(slide).attr('data-title') + '</li>'; 
				    }
				});
			});
		</script>
	<?php endif ?>
<?php get_footer(); ?>