var lightbox_opened = false;

jQuery(document).ready(function($) {
   $('.verscontabilidade-lightbox-trigger, .btn-lightbox a, a.btn-lightbox').click(function(e){
        e.preventDefault();
        open_box($(this).attr('href'));
    });

    $('.verscontabilidade-lightbox-wrapper').bind({
      click: function() {
        close_box();
      }
    });

    $('.verscontabilidade-lightbox-stop-close').click(function(e) {
        e.stopPropagation();
    }); 

    var hash = window.location.hash.substring(1).replace(/\s/g, '');
    if (hash) {
        var obj_id = '.verscontabilidade-lightbox-wrapper#' + hash;
        if ($(obj_id).length) {
            open_box(obj_id);
        }
    }
});

function open_box(box){
    var $j = jQuery;
    
    if (lightbox_opened) {
        $j('.verscontabilidade-lightbox-wrapper.opened').fadeOut();
    };

    $j('body').css('overflow-y', 'hidden');
    $j('#mask').fadeIn();
    $j(box).addClass('opened').fadeIn();
    $j(box).find('.verscontabilidade-lightbox').slideDown();
    lightbox_opened = true;
}

function close_box(hide_mask){
    var $j = jQuery;

    $j("#mask").fadeOut();
    $j('.verscontabilidade-lightbox-wrapper, .lightbox').removeClass('opened').fadeOut();
    $j('.verscontabilidade-lightbox .retorno-cadastro').hide();
    $j('body').css('overflow-y', 'auto');
    lightbox_opened = false;
}