<?php 
	$categories = wp_get_post_categories(get_the_ID());
	$related_posts = new WP_Query(array(
		'category__in' => $categories,
		'post__not_in' => array(get_the_ID()),
		'orderby' => 'rand',
		'posts_per_page'=> 3
	));

	if ($related_posts->found_posts):
?>
	<div class="related-posts">
		<div class="row">
			<div class="col-xs-12"><h2 class="subtitle"><span>Posts relacionados</span></h2></div>
			<?php while($related_posts->have_posts()) : $related_posts->the_post(); ?>
				<div class="col-sm-4 col-xs-12">
					<a href="<?php the_permalink(); ?>"><?php the_post_thumbnail('post-home') ?></a>
					<h4><a href="<?php the_permalink(); ?>"><?php the_title(); ?></a></h4>
					<?php the_excerpt(); ?>
				</div>
			<?php endwhile; ?>
		</div>
	</div>

<?php endif ?>